.scssBox {
  margin-left: 1.5rem;
  padding: 10px 0px 0px 10px;
  border: 2px solid var(--ion-color-light);
  border-radius: 3px;
}

.jsonBox {
  margin-left: 1.5rem;
  padding: 10px 0px 0px 10px;
  border: 2px solid var(--ion-color-primary) !important;
  border-radius: 3px;
}

.forms-section {
  border: 2px solid var(--ion-color-light-tint);
  border-radius: 8px;
  background: #fafafa;
}
